Jifty::YAML(3)

NAME
Jifty::YAML -- Wrapper around YAML

DESCRIPTION
Provides a wrapper around the YAML library. If the faster YAML::Syck is available, then it's used instead.

METHODS

  Dump

  DumpFile

  Load

  LoadFile
Each of the above is alias to the equivalent function in either YAML or YAML::Syck.